Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8252184 [TESTBUG] update tests which require jvmti
  3. JDK-8253371

[TESTBUG] update tests which require jvmti - nsk/jvmti

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: P4
    • Resolution: Unresolved
    • Affects Version/s: 16
    • Fix Version/s: tbd
    • Component/s: hotspot
    • Labels:
      None
    • Subcomponent:
    • CPU:
      generic
    • OS:
      generic

      Description

      All tests in test/hotspot/jtreg/vmTestbase/nsk/jvmti requires jvmti
      Maybe it makes sense to wait CODETOOLS-7902755 is fixed instead of updating hundreds and hundreds tests

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              amenkov Alex Menkov
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated: